uuid: 974ea630-fc9c-4999-8135-43e3f8f77426
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_videos
    - node.type.ressource
  module:
    - video_embed_field
id: node.ressource.field_videos
field_name: field_videos
entity_type: node
bundle: ressource
label: Videos
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_providers:
    youtube_playlist: youtube_playlist
    vimeo: vimeo
    youtube: youtube
field_type: video_embed_field
